{
	"storyName": "Your New Week",
	"difficulties": "hard",
	"hideFreeplay": false,
	"weekBackground": "stage",
	"freeplayColor": [
		146,
		113,
		253
	],
	"weekBefore": "tutorial",
	"startUnlocked": true,
	"weekCharacters": [
		"dad",
		"bf",
		"gf"
	],
	"songs": [
		[
			"sunset",
			"matt",
			[
				255,
				175,
				95
			]
		],
		[
			"training old",
			"matt",
			[
				235,
				155,
				95
			]
		]
	],
	"hideStoryMode": true,
	"weekName": "Custom Week",
	"hiddenUntilUnlocked": false
}